/** @file Navigation Styling */
a { color: #656466; text-decoration: none; }

.node-content a, .block-content a, .view-id-project_carousel .views-field-field-downloads a, .views-field-description a, .sidebar .field-content a { padding-bottom: 1px; border-bottom: 1px solid #b2b1b2; }
.node-content a:hover, .node-content a:focus, .block-content a:hover, .block-content a:focus, .view-id-project_carousel .views-field-field-downloads a:hover, .view-id-project_carousel .views-field-field-downloads a:focus, .views-field-description a:hover, .views-field-description a:focus, .sidebar .field-content a:hover, .sidebar .field-content a:focus { color: #fd930a; border-bottom-color: #fda93d; }

.nav { clear: both; margin: 0; }
.nav ul.menu { margin: 0; }
.nav li, .nav .menu li { display: inline; float: left; list-style: none; }
.nav li a, .nav .menu li a { display: block; white-space: nowrap; padding: 0 10px; }
.nav ul { margin: 0; padding: 0; }
.nav ul.menu { margin: 0; padding: 0; }
.nav ul.menu li { margin: 0; padding: 0; }
.nav .block { margin-bottom: 0; }

#menu-bar { float: left; width: 66.666666%; clear: none; margin-top: 35px; padding: 15px 0; position: relative; }

#menu-bar nav { position: absolute; top: 50%; right: 7px; }

ul.nice-menu { margin-bottom: 0; }
ul.nice-menu a { padding: 5px; text-decoration: none; color: #656466; }
ul.nice-menu a.active, ul.nice-menu ul a { color: white; }
ul.nice-menu li { border: none; padding: 0 10px; margin: 0 1.5em; background-color: #fff; text-transform: uppercase; }
ul.nice-menu li:hover { outline: 0; background-color: #323335; }
ul.nice-menu li:hover a { color: white; }
ul.nice-menu li.menuparent { background-color: #fff; background-image: none; }
ul.nice-menu li.menuparent:hover { background-color: #323335; background-image: none; }
ul.nice-menu li.menuparent li { font-size: 93.8%; background-color: #323335; }
ul.nice-menu li.menuparent li.first { padding-top: 10px; }
ul.nice-menu li.menuparent li.last { padding-bottom: 10px; }
ul.nice-menu li.menuparent a { white-space: normal; padding-right: 5px; }
ul.nice-menu li.menuparent a:focus, ul.nice-menu li.menuparent a:hover, ul.nice-menu li.menuparent a:active { color: white; outline: 0; }
ul.nice-menu li.menuparent li { margin: 0; }
ul.nice-menu li.menuparent ul { border: 0; }
ul.nice-menu li.menuparent ul a:hover { background-color: #fd930a; }
ul.nice-menu li.active-trail { background-color: #fd930a; }
ul.nice-menu li.active-trail:hover { background-color: #323335; }
ul.nice-menu li.active-trail.active a, ul.nice-menu li.active-trail.active-trail a { color: white; }
ul.nice-menu a:focus, ul.nice-menu a:hover, ul.nice-menu a:active { outline: 0; }

/* active trail not set when on hme page - workaround */
body.front li.menu-path-front { background-color: #fd930a; }

body.front li.menu-path-front:hover { background-color: #323335; }

ul.sf-menu { margin-bottom: 0; }
ul.sf-menu a { border-left: 0; border-top: 0; padding: 0 10px; text-decoration: none; height: 2.5em; line-height: 2.5em; }
ul.sf-menu li:hover, ul.sf-menu li.sfHover { outline: 0; }
ul.sf-menu a:focus, ul.sf-menu a:hover, ul.sf-menu a:active { outline: 0; }

.block-superfish ul { margin: 0 !important; padding: 0 !important; }
.block-superfish ul ul { margin: 0 !important; padding: 0 !important; }
.block-superfish ul ul ul { margin: 0 !important; padding: 0 !important; }
.block-superfish ul ul ul ul { margin: 0 !important; padding: 0 !important; }
.block-superfish li { margin: 0 !important; padding: 0 !important; }

.sf-vertical { width: 100%; }
.sf-vertical li { width: 100%; }
.sf-vertical li:hover ul, .sf-vertical li.sfHover ul { left: 100%; /* match ul width */ top: 0; margin: 0; padding: 0; }
.sf-vertical li a { padding: 0 10px; }

.sf-navbar { padding-bottom: 0 !important; }

.sf-menu.sf-style-default a { padding: 0 10px; }

ul.menu { margin-left: 15px; }
ul.menu ul { margin-left: 15px; }
ul.menu ul ul { margin-left: 15px; }
ul.menu ul ul ul { margin-left: 15px; }
ul.menu li { margin: 0; }

.block .menu li.content { padding: 0; }

.book-navigation .menu { margin-left: 0; }

#breadcrumb { padding-bottom: 1em; }
#breadcrumb .breadcrumb-label { font-size: 1em; display: inline; padding-right: 10px; }
#breadcrumb .breadcrumb-label:after { content: ":"; }
#breadcrumb ol { margin: 0; padding: 0; }
#breadcrumb .with-breadcrumb-label ol { display: inline; }
#breadcrumb li { list-style: none; display: inline; }

ul.pager { clear: both; margin: 0; text-align: center; }

.item-list ul.pager li { margin: 0; }

ul.pager li { background-image: none; display: inline; list-style-type: none; padding: .5em; }
ul.pager li.pager-current { font-weight: 700; }

.block ul.pager li { margin: 0; }

#skip-link { left: 50%; margin-left: -6.5em; margin-top: 0; padding: 0 0.5em; position: absolute; width: 12em; z-index: 50; }
#skip-link a { background: #444; background: rgba(0, 0, 0, 0.6); color: #fff; display: block; line-height: 2; padding: 0; text-align: center; text-decoration: none; }
#skip-link a:link, #skip-link a:visited { background: #444; background: rgba(0, 0, 0, 0.6); color: #fff; display: block; line-height: 2; padding: 0; text-align: center; text-decoration: none; }
#skip-link a:hover, #skip-link a:focus, #skip-link a:active { outline: 0; }

#tasks { padding-bottom: 1em; padding-top: 1.5em; }

ul.primary { border-bottom-color: #ccc; /*margin: 1.5em 0 0;*/ padding: 0 0 0.2em 0.3em; }
ul.primary li a { background-color: #f5f5f5; margin-right: .08em; border-color: #ccc; padding: 0.1em 10px 0.2em; }

.local-tasks ul.primary li a:hover { background-color: #f7f7f7; border-color: #ddd; }
.local-tasks ul.primary li.active a { background-color: #fff; border-bottom-color: #fff; }

ul.secondary { border-bottom: 1px solid #cccccc; margin: 1em 0 0; padding: 0 0.3em 1em; }
ul.secondary li { border-right: 0; list-style: none; padding: 0 10px 0 0; }
ul.secondary li a:hover, ul.secondary li a.active { border-bottom: none; text-decoration: underline; }

ul.action-links { margin-left: 0; margin-right: 0; list-style: none; }

#admin-menu { margin: 0; padding: 0; }

/*font size for IE */
.lt-ie9 #header #menu-bar .menu-wrapper, .lt-ie9 #primary-menu-bar .menu-wrapper { font-size: 1.188em; }

.lt-ie9 ul.nice-menu li.menuparent li { font-size: 80%; }

.lt-ie9 h1 { font-size: 1.188em; }
